---

#! /db/releases/20241221213805/lkp-src/jobs/perf-fuzzer.yaml
suite: perf-fuzzer
testcase: perf-fuzzer
category: functional
runtime: 1h
timeout: 1h
perf-fuzzer:
job_origin: perf-fuzzer.yaml

#! queue options
queue_cmdline_keys:
- branch
- commit
queue: bisect
testbox: lkp-cml-d02
tbox_group: lkp-cml-d02
job_file: "/lkp/jobs/scheduled/lkp-cml-d02/perf-fuzzer-1h-debian-12-x86_64-20240206.cgz-b7e98abf2a95-20241225-106164-1irwa4p-1.yaml"
id: 6dfaf238155cb3a0720eddac431fe6b7528887f3
queuer_version: "/zday/lkp"

#! /db/releases/20241221213805/lkp-src/hosts/lkp-cml-d02
model: Commet Lake
nr_node: 1
nr_cpu: 20
memory: 16G
ssd_partitions: "/dev/disk/by-id/ata-INTEL_SSDSC2BA800G4_BTHV61840945800OGN-part4"
rootfs_partition: "/dev/disk/by-id/ata-INTEL_SSDSC2BA800G4_BTHV61840945800OGN-part3"
kernel_cmdline_hw: acpi_rsdp=0x9b0fe014
netconsole_port: 6683
ucode: '0xc2'
need_kconfig_hw:
- PTP_1588_CLOCK: "y"
- IGB: "y"
- E1000E: "y"
- SATA_AHCI
- DRM_I915
- IGC: "y"

#! /db/releases/20241221213805/lkp-src/include/category/functional
kmsg:
heartbeat:
meminfo:

#! /db/releases/20241221213805/lkp-src/include/category/ALL
sanity-check:

#! /db/releases/20241221213805/lkp-src/include/queue/cyclic
commit: b7e98abf2a95872b85ec5e94c98c98a7c8d10519
kconfig: x86_64-rhel-9.4-bpf
enqueue_time: 2024-12-25 07:54:45.976485349 +08:00
_rt: "/result/perf-fuzzer/1h/lkp-cml-d02/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4-bpf/gcc-12/b7e98abf2a95872b85ec5e94c98c98a7c8d10519"
compiler: gcc-12
head_commit: 79707ced9661618b466d00e8f056a7c95e6e9b3d
base_commit: 78d4f34e2115b517bcbfe7ec0d018bbbb6f9b0b8
branch: linux-devel/devel-hourly-20241222-015833
rootfs: debian-12-x86_64-20240206.cgz

#! schedule options
user: lkp
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20241212-153134"
arch: x86_64
max_uptime: 3600
initrd: "/osimage/debian/debian-12-x86_64-20240206.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/perf-fuzzer/1h/lkp-cml-d02/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4-bpf/gcc-12/b7e98abf2a95872b85ec5e94c98c98a7c8d10519/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-9.4-bpf/gcc-12/b7e98abf2a95872b85ec5e94c98c98a7c8d10519/vmlinuz-6.12.0-rc4-00004-gb7e98abf2a95
- branch=linux-devel/devel-hourly-20241222-015833
- job=/lkp/jobs/scheduled/lkp-cml-d02/perf-fuzzer-1h-debian-12-x86_64-20240206.cgz-b7e98abf2a95-20241225-106164-1irwa4p-1.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-9.4-bpf
- commit=b7e98abf2a95872b85ec5e94c98c98a7c8d10519
- intremap=posted_msi
- acpi_rsdp=0x9b0fe014
- max_uptime=3600
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-9.4-bpf/gcc-12/b7e98abf2a95872b85ec5e94c98c98a7c8d10519/modules.cgz"
bm_initrd: "/osimage/deps/debian-12-x86_64-20240206.cgz/lkp_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/rsync-rootfs_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/run-ipconfig_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/perf-fuzzer_20241102.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/perf-fuzzer-x86_64-a052241-1_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/hw_20241102.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20230906.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: inn

#! /db/releases/20241223092507/lkp-src/include/site/inn
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-cml-d02/perf-fuzzer-1h-debian-12-x86_64-20240206.cgz-b7e98abf2a95-20241225-106164-1irwa4p-1.cgz"
last_kernel: 6.13.0-rc3

#! user overrides
kernel: "/pkg/linux/x86_64-rhel-9.4-bpf/gcc-12/b7e98abf2a95872b85ec5e94c98c98a7c8d10519/vmlinuz-6.12.0-rc4-00004-gb7e98abf2a95"
result_root: "/result/perf-fuzzer/1h/lkp-cml-d02/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4-bpf/gcc-12/b7e98abf2a95872b85ec5e94c98c98a7c8d10519/0"

#! /db/releases/20241224141430/lkp-src/include/site/inn
dequeue_time: 2024-12-25 09:35:00.183193807 +08:00
acpi_rsdp: '0x9b0fe014'
job_state: finished
loadavg: 2.75 0.85 0.30 2/306 858
start_time: '1735090695'
end_time: '1735090696'
version: "/lkp/lkp/.src-20241212-153134:39764b117979:42c8d5d500c7"
